Bug 825344 - new mrg-rt-release sub-package [mrg2.2]
new mrg-rt-release sub-package [mrg2.2]
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.2
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Clark Williams
David Sommerseth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 14:41 EDT by Beth Uptagrafft
Modified: 2016-05-22 19:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
* Cause: MRG Realtime provided no way to determine MRG release * Consequence: v7 certification suite failing * Fix: provide kernel-rt-release packages which maintains the file /etc/mrg-realtime-release * Result: v7 application can now determine MRG release version
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 14:04:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2012-05-25 14:41:06 EDT
The new kernel-rt-release sub-package creates the /etc/mrg-realtime-release file. This file contains the MRG release string, which indicates the major, minor and errata release of the realtime kernel.
Comment 5 Clark Williams 2012-06-19 13:49:57 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
* Cause: MRG Realtime provided no way to determine MRG release
* Consequence: v7 certification suite failing
* Fix: provide kernel-rt-release packages which maintains the file /etc/mrg-realtime-release
* Result: v7 application can now determine MRG release version
Comment 6 Beth Uptagrafft 2012-07-05 11:51:03 EDT
Due to some assumptions made for packages that begin with "kernel", this sub-package was renamed from "kernel-rt-release" to "mrg-rt-release".
Comment 8 errata-xmlrpc 2012-09-19 14:04:06 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1282.html

Note You need to log in before you can comment on or make changes to this bug.